» Ubuntu » Пакети

Error

two or more packages specified (redmine-pgsql lucid)